<Packages>
    <ApplicationName>vokoscreenNG</ApplicationName>
    <ApplicationVersion>1.0.0</ApplicationVersion>
    <Package>
        <Name>root</Name>
        <Title>vokoscreenNG</Title>
        <Description>Install vokoscreenNG</Description>
        <SortingPriority>0</SortingPriority>
        <TreeName moveChildren="false"></TreeName>
        <Version>4.4.0</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2025-01-06</InstallDate>
        <Size>415390832</Size>
        <Checkable>true</Checkable>
    </Package>
</Packages>
